Error with installation...

1 view
Skip to first unread message

Christopher Spitler

unread,
Mar 9, 2010, 8:39:44 AM3/9/10
to Google Checkout Module for osCommerce Support
Hello all. I have a fresh install of OSC 2.2rc2, and I have tried to
install google checkout module 1.5 following all instructions. I am
able to install the module from the backend, but when I attempt to go
to the shopping cart, I get this error:

Warning: require_once(oscommerce/includes/languages/english/modules/
payment/googlecheckout.php) [function.require-once]: failed to open
stream: No such file or directory in /hermes/web02/b2806/
pow.fishonbait/htdocs/oscommerce/includes/modules/payment/
googlecheckout.php on line 50

Fatal error: require_once() [function.require]: Failed opening
required 'oscommerce/includes/languages/english/modules/payment/
googlecheckout.php' (include_path='.:/usr/local/lib/php-5.2.12/lib/
php') in /hermes/web02/b2806/pow.fishonbait/htdocs/oscommerce/includes/
modules/payment/googlecheckout.php on line 50

Both of those files exist and I have reuploaded them using the
originals again, and still nothing. Any advice??

To view, the website is www.fishonbait.com/oscommerce/

Reply all
Reply to author
Forward
0 new messages